@charset "utf-8";

body {
	font-size: 15px; /* 기본폰트 사이즈 */
	line-height: 140%; /* 행간 */
	color: #222;  /* 폰트 컬러 */
	margin: 0;
	padding: 0;
	font-family: "helvetica";
}
a:link				{ color: #222; text-decoration: none; }
a:hover			{ color: #222; text-decoration: none; }
a:visited			{ color: #222; text-decoration: none; }
a:active			{ color: #222; text-decoration: none; }
*					{ margin: 0; padding: 0; }
ul, ol, li			{ list-style: none; }
img, input.type-image	{ border: none; }
select				{ font-size: 1.0em; font-family: Dotum, "helvetica", sans-serif; }
table				{ width: 100%; border-collapse: collapse; }
caption			{ visibility: hidden; width: 0; height: 0; font-size: 0; line-height: 0; overflow:hidden; }
textarea			{ border: 1px solid #c9c9c9; font-family: "helvetica", sans-serif; }
input.type-text	{ height: 15px; padding: 2px 2px 0; font-size: 1.0em; font-family: Dotum, "helvetica", sans-serif; border: 1px solid #d5d5d5; }
input.type-file	{ height: 18px; padding: 2px 2px 0; font-size: 1.0em; font-family: Dotum, "helvetica", sans-serif; border: 1px solid #d5d5d5; }

html {
	height: 100%;
}
body {
	height: 100%;
}
div.head {
	position: relative;
	z-index: 999999;
	height: 120px;
	margin: 0 auto;
}
div.head_inner {
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 120px;
	background: url("/images/site/en/head_bg_x.gif") repeat-x 50% 0;
}
div.head h1 {
	margin: 0 0 0 -500px;
	position: absolute;
	left: 50%;
	top: 0px;
	z-index: 99999999;
}

div.top_util {
	margin: 0 0 0 86px;
	width: 414px;
	height: 34px;
	position: absolute;
	left: 50%;
	top: 0px;
	overflow: hidden;
	z-index: 999999;
}
div.top_util div.top_search {
	float: left;
	width: 211px;
	height: 34px;
	background: #292929;
	overflow: hidden;
	position: relative;
}
div.top_util div.top_search input.type-image {
	margin: 10px 0 0 10px;
	float: left;
}
div.top_util div.top_search input.type-text {	
	width: 174px;
	float: right;
	font-weight: bold;
	color: #999;
	height: 30px;
	background: #292929;
	border: 1px solid #292929;
}
div.top_util div.top_sns {
	width: 234px;
	height: 34px;
	position: absolute;
	left: 215px;
	top: 0px;
}
div.top_util div.top_sns li {
	float: left;
}
div.top_util div.top_sns li a {
	display: block;
	padding: 9px 12px;
}
div.top_util div.top_sns li span a {
	padding: 0;
}
/******************************************************************
	GNB
*******************************************************************/
div.gnb {
	margin: 0 0 0 -324px;
	width: 825px;
	height: 100px;
	position: absolute;
	left: 50%;
	top: 35px;
	z-index: 9999999;
}
div.gnb ul.nav {
	width: 825px;
	float: left;
	border-right: 1px solid #222;
}
div.gnb ul.nav li.menu {
	width: 136px;
	float: left;
	position: relative;
	border-left: 1px solid #222;
}
div.gnb ul.nav li.menu strong a {
	line-height: 17px;
	padding: 25px 10px 0;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	font-family: "helvetica";
	display: block;
	height: 60px;
	color: #fff;
}
div.gnb ul.nav li.menu strong a.on {
	color: #09b89d;
	/*
	height: 52px;
	border-bottom: 8px solid #09b89d;
	*/
}
div.gnb ul.nav li.menu div.submenu {
	display: none;
	width: 800px;
	border: 1px solid #292929;
	border-top: none;
	position: absolute;
	left: -1px;
	top: 85px;
}
div.gnb ul.nav li.menu #submenu1 { position: absolute; left: -1px; top: 85px; }
div.gnb ul.nav li.menu #submenu2 { position: absolute; left: -1px; top: 85px; }
div.gnb ul.nav li.menu #submenu3 { position: absolute; left: -1px; top: 85px; }
div.gnb ul.nav li.menu #submenu4 { position: absolute; left: -1px; top: 85px; }
div.gnb ul.nav li.menu #submenu5 { position: absolute; left: -100px; top: 85px; }
div.gnb ul.nav li.menu #submenu6 { position: absolute; left: -570px; top: 85px; }
div.gnb ul.nav li.menu div.submenu ul {
	float: left;
}
div.gnb ul.nav li.menu div.submenu ul li {
	position: relative;
	height: 49px;
	float: left;
}
div.gnb ul.nav li.menu div.submenu a {
	line-height: 120%;
	font-size: 12px;
	display: block;
	padding: 17px 15px;
	color: #888;
}
div.gnb ul.nav li.menu div.submenu a.on,
div.gnb ul.nav li.menu div.submenu a:hover {
	color: #09b89d;
}

div.gnb ul.nav li.menu #submenu5 li:nth-child(2) a {
	background: url("/images/site/en/bg_sm_on.gif") no-repeat 100% 50%;
}
div.gnb ul.nav li.menu #submenu6 li:nth-child(1) a {
	background: url("/images/site/en/bg_sm_on.gif") no-repeat 100% 50%;
}
div.gnb ul.nav li.menu #submenu6 li:nth-child(6) a {
	background: url("/images/site/en/bg_sm_on.gif") no-repeat 100% 50%;
}
div.gnb ul.nav li.menu #submenu5 li:nth-child(2) div.sub_depth3 ul li a  { background: none; }
div.gnb ul.nav li.menu #submenu6 li:nth-child(1) div.sub_depth3 ul li a  { background: none; }
div.gnb ul.nav li.menu #submenu6 li:nth-child(6) div.sub_depth3 ul li a  { background: none; }

div.gnb ul.nav li.menu div.submenu div.sub_depth3 {
	display: none;
	width: 300px;
	position: absolute;
	left: 0px;
	top: 49px;
	background: #333;
	border: 1px solid #292929;
}
div.gnb ul.nav li.menu #submenu6 #sm3_21 {	width: 200px; }
div.gnb ul.nav li.menu #submenu6 #sm3_61 {	width: 200px; }
div.gnb ul.nav li.menu #submenu6 #sm3_66 {	width: 250px; }
/******************************************************************
	CONTENT
*******************************************************************/
div.wrap {
	min-height: 100%;
	margin: -120px auto -585px;
}
div.body {
	width: 1000px;
	padding: 0 0 645px;
	margin: 0 auto;
}
h3 {
	margin: 0 0 40px;
	line-height: 140%;
	font-size: 40px;
	color: #09b89d;
	position: relative;
}
h3 span {
	position: absolute;
	right: 0px;
	top: 5px;
	width: 50%;
	text-align: right;
}
h4 {
	margin: 0 0 40px;
	line-height: 140%;
	font-size: 28px;
	color: #000;
	font-weight: 400;
}
div.title {
	margin: 0 0 60px;
	padding: 120px 0 0;
	position: relative;
	height: 187px;
	background: url("/images/site/en/title_bg.gif") repeat-x 50% 120px;
}
div.title h2 {
	line-height: 45px;
	height: 99px;
	padding: 40px 0 0;
	font-size: 43px;
	letter-spacing: -1px;
	text-align: center;
}
div.menu_move {
	margin: 0 0 0 -490px;
	width: 980px;
	position: absolute;
	left: 50%;
	top: 165px;
}
div.menu_move a.prev {
	padding: 16px 60px 16px 0;
	position: absolute;
	left: 0px;
	top: 0px;
	background: url("/images/site/en/bg_menu_prev.png") no-repeat 100% 50%;
}
div.menu_move a.next {
	padding: 16px 0 16px 60px;
	position: absolute;
	right: 0px;
	top: 0px;
	background: url("/images/site/en/bg_menu_next.png") no-repeat 0 50%;
}
/******************************************************************
	LOCATION
*******************************************************************/
div.location {
	border-left: 1px solid #ddd;
	position: relative;
	z-index: 9999;
	font-size: 13px;
	margin: 0 auto 80px;
	width: 999px;
	height: 47px;
}
div.location div.path {
	width: 890px;
	height: 47px;
	position: absolute;
	left: 0;
	top: 0px;
	z-index: 99999;
}
div.location div.path ul {
	width: 890px;
	float: left;
}
div.location div.path ul li.home {
	padding: 15px 0 0;
	width: 80px;
	float: left;
}
div.location div.path ul li.depth1 {
	border-left: 1px solid #ddd;
	/* width: 250px; */
	position: relative;
	margin: 0 -1px 0 0;
	float: left;
	height: 47px;
}
div.location div.path ul li.depth2 {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	/* width: 320px; */
	position: relative;
	margin: 0 -1px 0 0;
	float: left;
	height: 47px;
}
div.location div.path ul li.depth3 {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	/* width: 240px; */
	position: relative;
	margin: 0 -1px 0 0;
	float: left;
	height: 47px;
}
div.location div.path ul li span {
	display: block;
}
div.location div.path ul li a {
	padding: 0 40px 0 20px;
	line-height: 45px;
	display: block;
	font-size: 13px;
}
div.location div.path ul li.home a {
	padding: 0;
	text-align: center;
}
div.location div.path ul li.depth1 span a,
div.location div.path ul li.depth2 span a,
div.location div.path ul li.depth3 span a {
	font-weight: normal;
	background: url("/images/site/en/btn_path_dn.gif") no-repeat 90% 50%;
}
div.location div.path ul li.depth1 span a.on,
div.location div.path ul li.depth2 span a.on,
div.location div.path ul li.depth3 span a.on {
	color: #768ec4;
	background: url("/images/site/en/btn_path_up.gif") no-repeat 90% 50%;
}
div.location div.path ul li div.hover {
	position: absolute;
	left: -1px;
	top: 47px;
	width: 100%;
	border: 1px solid #ddd;
}
div.location div.path ul li div.hover ul {
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #ddd;
}
div.location div.path ul li div.hover ul li {
	display: block;
	height: 45px;
}
div.location div.path ul li div.hover ul li a {
	letter-spacing: -1px;
	font-weight: normal;
	display: block;
	height: 45px;
	line-height: 45px;
	padding: 0 20px;
	background: #fff;
	border-top: 1px solid #ebebeb;
}
div.location div.path ul li div.hover ul li a:hover {
	color: #000;
	background: #fff url("/images/common/bl_arr_blue.gif") no-repeat 90% 50%;
}
div.hover {
	display: none;
}

div.location div.path ul li.depth1 div.hover { width: 250px; }
div.location div.path ul li.depth1 div.hover ul { width: 250px; }
div.location div.path ul li.depth2 div.hover { width: 300px; }
div.location div.path ul li.depth2 div.hover ul { width: 300px; }
div.location div.path ul li.depth3 div.hover { width: 280px; }
div.location div.path ul li.depth3 div.hover ul { width: 280px; }

div.location div.path ul li.depth1 div.hover ul li a { width: 210px; }
div.location div.path ul li.depth2 div.hover ul li a { width: 260px; }
div.location div.path ul li.depth3 div.hover ul li a { width: 240px; }



div.rnd_content h5 {
	color: #000;
	padding: 0 0 0 21px;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 10px;
	background: url("/images/site/en/bl_circle.gif") no-repeat 0 4px;
}
div.rnd_content div.indent {
	padding: 0 0 0 15px;
}
div.rnd_content ul.list {
	padding: 0 0 40px;
}
div.rnd_content ul.list li {
	color: #666;
	padding: 0 0 0 7px;
	background: url("/images/site/en/bl_dot.gif") no-repeat 0 9px;
}
div.rnd_content div.indent ul.list li li {
	padding: 0;
	background: none;
}
hr {
	margin: 0 0 40px;
	border: 0;
	height: 1px;
	background: #ddd;
}
div.rnd_content p.img {
	margin: 0 0 40px;
}
div.rnd_content div.text {
	margin: 0 0 30px;
}


/******************************************************************
	FOOTER
*******************************************************************/
div.footer {
	width: 100%;
	height: 585px;
	overflow: hidden;
	background: #aaa;
}
div.footer_inner {
	padding: 40px 0;
	width: 1000px;
	position: relative;
	overflow: hidden;
	margin: 0 auto 35px;
}
div.site_list ul {
	overflow: hidden;
}
div.site_list ul li {
	padding: 0 15px 0 0;
	color: #fff;
	float: left;
	font-size: 12px;
}
div.site_list ul li strong {
	font-size: 14px;
	display: block;
	margin: 0 0 20px;
}
div.site_list ul li a {
	color: #fff;
}
div.site_list ul li li {
	margin: 0 0 9px;
	float: none;
}
div.site_list ul li li ul {
	padding: 5px 0 0;
}
div.site_list ul li li li {
	line-height: 140%;
	font-size: 11px;
	margin: 0;
	padding: 0 0 0 7px;
	background: url("/images/site/en/bl_wdot.gif") no-repeat 0 5px;
}
div.footer_inner p.footer_text {
	margin: 0 0 20px;
	color: #fff;
	font-weight: 500;
	font-size: 20px;
}
div.footer_link {
	margin: 0 0 20px;
}
div.footer_link ul {
	width: 100%;
	overflow: hidden;
}	
div.footer_link ul li {
	width: 20%;
	float: left;
}
div.footer_link ul li a {
	font-family: "verdana";
	padding: 15px 0;
	text-align: center;
	color: #666;
	font-size: 11px;
	font-weight: 600;
	display: block;
	background: #fff;
	border-left: 1px solid #aaa;
}
div.footer address p {
	line-height: 140%;
	color: #fff;
	font-style: normal;
	font-size: 12px;
}
div.footer p.footer_copy {
	color: #fff;
	font-size: 12px;
}
div.family_site {
	text-align: right;
	width: 245px;
	position: absolute;
	right: 0px;
	bottom: 70px;
}
div.family_site * {
	vertical-align: top;
}
div.family_site span {
	cursor: pointer;
	text-align: center;
	line-height: 105%;
	width: 145px;
	height: 18px;
	color: #fff;
	padding: 7px 10px 0;
	font-size: 10px;
	font-weight: 600;
	font-family: "verdana";
	display: inline-block;
	border: 1px solid #fff;
}
div.family_site a {
	margin: -2px 0 0;
}

#layer_family_site {
	width: 168px;
	position: absolute;
	right: 38px;
	bottom: 30px;
	background: #fff;
	font-size: 12px;
	border: 1px solid #aaa;
}
#layer_family_site fieldset {
	border: none;
	text-align: left;
}
#layer_family_site legend {
	padding: 3px 10px;
	display: block;
}
#layer_family_site ul li a {
	display: block;
	padding: 3px 10px;
}
#layer_family_site ul li a:hover {
	background: #e5e5e5;
}
div.family_site select {
	width: 160px;
	padding: 3px 15px 3px;
	font-family: "helvetica";
	font-size: 12px;
	background: #aaa;
	border: 1px solid #fff;
	color: #fff;
}
div.family_site select option {
	background: #fff;
	color: #444;
}

/******************************************************************
	ABOUT GTC > HISTORY
*******************************************************************/
div.history {
	width: 1000px;
	overflow: hidden;
}
div.history p {
	line-height: 140%;
	font-size: 30px;
	margin: 0 0 50px;
	font-weight: 400;
}
div.history div.img {
	width: 240px;
	float: left;
}
div.history div.text {
	width: 660px;
	float: right;
}
div.history div.text h4 {
	line-height: 110%;
	font-size: 34px;
	color: #09b89d;
	font-weight: 700;
	margin: 0 0 20px;
}
div.history div.text dl {
	padding: 0 0 15px;
	margin: 0 0 15px;
	width: 660px;
	overflow: hidden;
	border-bottom: 1px solid #ddd;
}
div.history div.text dl dt {
	color: #000;
	width: 60px;
	float: left;
}
div.history div.text dl dd {
	color: #666;
	padding: 0 0 10px;
	width: 600px;
	float: left;
}

div.news_list {
	width: 1000px;
	overflow: hidden;
}
div.news_list ul {
	width: 1035px;
	overflow: hidden;
}
div.news_list ul li {
	float: left;
	margin: 0 35px 35px 0;
	width: 308px;
	height: 390px;
	border: 1px solid #ddd;
}
div.news_list ul li p img {
	vertical-align: top;
	border-bottom: 1px solid #ddd;
}
div.news_list ul li dl {
	padding: 20px;
}
div.news_list ul li dl dt {
	font-size: 18px;
	font-weight: 600;
}
div.news_list ul li dl dd {
	color: #666;
	padding: 15px 0 0;
}
div.cover {
	padding: 24px 0 0;
	height: 194px;
	text-align: center;
	background: #f0f0f0;
	border-bottom: 1px solid #ddd;
}
div.cover img {
	-webkit-box-shadow: 14px 16px 20px -9px rgba(0,0,0,0.2);
	-moz-box-shadow: 14px 16px 20px -9px rgba(0,0,0,0.2);
	box-shadow: 14px 16px 20px -9px rgba(0,0,0,0.2);
}
div.pager {
	margin: 0 0 20px;
	text-align: center;
}
div.pager strong {
	color: #f86241;
}
div.button {
	text-align: center;
}
div.paging {
	text-align: center;
}
div.paging * {
	vertical-align: middle;
}
div.paging a {
	margin: 0 2px;
	display: inline-block;
}
div.paging a span {
	font-size: 12px;
	padding: 4px 9px 0;
	text-align: center;
	height: 24px;
	border: 1px solid #ddd;
	display: inline-block;
}
div.paging a.thispage span {
	border: 1px solid #6ed1c6;
	background: #6ed1c6;
	color: #fff;
}
/******************************************************************
	NEWS
*******************************************************************/
div.search {
	width: 970px;
	margin: 0 0 40px;
	text-align: right;
	padding: 15px;
	background: #09b89d;
	overflow: hidden;
}
div.search * {
	vertical-align: middle;
}
div.search a {
	margin: 0 20px 0 0;
}
div.search a.overview {
	background: #157062;
	color: #fff;
	font-size: 15px;
	display: inline-block;
	float: left;
	padding: 12px 15px;
}
div.search select {
	margin: 0 4px;
	width: 140px;
	padding: 12px;
}
div.search input.type-text {
	height: 40px;
}
div.search button {
	padding: 0;
	border: none;
}



div.view_title {
	padding: 10px 20px;
	text-align: right;
	position: relative;
	width: 968px;
	overflow: hidden;
	border: 1px solid #ddd;
	border-top: 2px solid #09b89d;
}
div.view_title h4 {
	float: left;
	margin: 0;
}
div.view_title span {
	display: inline-block;
	line-height: 40px;
	margin: 0 0 0 20px;
	padding: 0 0 0 25px;
}
div.view_title span.date { background: url("/images/site/en/icon_cal.gif") no-repeat 0 50%; }
div.view_title span.hit { background: url("/images/site/en/icon_hit.gif") no-repeat 0 50%; }
div.view_content {
	padding: 40px;
}
div.attached_file {
	margin: 0 0 30px;
}
div.attached_file table th {
	text-align: left;
	font-weight: 500;
	padding: 10px 40px;
	width: 100px;
	border: 1px solid #ddd;
	background: #ecf8f8;
}
div.attached_file table td {
	padding: 10px 15px;
	border: 1px solid #ddd;
}
div.attached_file table tr.file td {
	color: #0090ff;
}
div.attached_file table tr.prev th {
	background: #ecf8f8 url("/images/site/en/icon_board_prev.gif") no-repeat 20px 50%;
}
div.attached_file table tr.next th {
	background: #ecf8f8 url("/images/site/en/icon_board_next.gif") no-repeat 20px 50%;
}
div.button_right {
	text-align: right;
}


/******************************************************************
	GTC VOD
*******************************************************************/
div.youtube_preview {
	width: 998px;
	overflow: hidden;
	border: 1px solid #ddd;
}
div.youtube_preview div.movie_player {
	padding: 19px;
	width: 659px;
	height: 401px;
	border-right: 1px solid #ddd;
	float: left;
	background: #e9e9e9;
}
div.youtube_preview div.vod_script {
	padding: 30px;
	width: 239px;
	height: 379px;
	border-left: 1px solid #c6c6c6;
	float: right;
}
div.youtube_preview div.vod_script h4 {
	font-weight: 600;
	color: #000;
	font-size: 16px;
	border-bottom: 1px solid #000;
	padding: 0 0 15px;
	margin: 0 0 15px;
}

div.pager {
	color: #666;
	word-spacing: 5px;
}
div.pager a.prev { margin: 0 10px 0 0; }
div.pager a.next { margin: 0 0 0 10px; }
div.pager * {
	vertical-align: middle;
}


/******************************************************************
	BROCHURE
*******************************************************************/
div.brochure_list {	
	margin: 0 0 30px;
	position: relative;
	padding: 24px 24px 24px 85px;
	width: 889px;
	height: 170px;
	overflow: hidden;
	border: 1px solid #ddd;
	background: #e9e9e9;
}
/*
div.brochure_list ul li {
	margin: 0 25px 0 0;
	float: left;
}
div.brochure_list ul li a {
	padding: 0 9px 12px 4px;
	width: 134px;
	height: 170px;
	height: px;
	display: block;
	background: url("/images/site/en/bg_brochure_thum.gif") no-repeat;
}	
div.brochure_list div.move_button a.prev {
	position: absolute;
	left: 0px;
	top: 94px;
}	
div.brochure_list div.move_button a.prev {
	position: absolute;
	left: 30px;
	top: 94px;
}	
div.brochure_list div.move_button a.next {
	position: absolute;
	right: 30px;
	top: 94px;
}	
*/
div.preview {
	padding: 40px;
	width: 918px;
	overflow: hidden;
	border: 1px solid #ddd;
	background: #f6f6f6;
}
div.preview h4 {
	font-weight: 600;
	color: #000;
	padding: 0 0 15px;
	font-size: 18px;
	margin: 0 0 30px;
	border-bottom: 1px solid #ddd;
}
div.preview div.preview_text {
	width: 400px;
	float: left;
}
div.preview div.preview_text div.text {
	height: 350px;
}
div.preview div.preview_text div.button {
	text-align: left;
}
div.preview div.brochure_view {
	float: right;
	text-align: center;
	width: 450px;
}
div.preview div.brochure_view div.tabstyle {
	float: left;
}
div.preview div.brochure_view div.tabstyle img {
	width: 318px; 
	height: 415px;
}
div.preview div.brochure_view div.tab_brochure {
	float: right;
}
div.preview div.brochure_view div.tab_brochure img {
	width: 103px; 
	height: 133px;
}

/******************************************************************
	ABOUT
*******************************************************************/
div.about_content p.guide {
	font-size: 28px;
	margin: 0 0 40px;
}

/******************************************************************
	TAB
*******************************************************************/
div.tab {
	margin: 0 0 30px;
	width: 100%;
	overflow: hidden;
	border-bottom: 3px solid #09b89d;
}
div.tab ul {
	width: 100%;
	overflow: hidden;
}
div.tab ul li {
	margin: 0 2px 0 0;
	width: 130px;;
	float: left;
}
div.tab ul li a {
	padding: 13px 0 10px;
	font-size: 13px;
	color: #777;
	font-weight: 600;
	text-align: center;
	display: block;
	background: #e9e9e9;
}
div.tab ul li a span {
	display: block;
}
div.tab ul li a.on {
	color: #fff;
	background: #09b89d;
}

/******************************************************************
	GREETING 
*******************************************************************/
#greeting p.img {
	float: left;
	margin: 0 40px 40px 0;
}
#greeting p {
	color: #666;
	line-height: 130%;
	margin: 0 0 20px;
}
#greeting p strong {
	line-height: 130%;
	display: block;
	color: #000;
	font-size: 23px;
	font-weight: 500;
}
#greeting p span {
	color: #000;
}
#greeting div.sign {
	overflow: hidden;
	margin: 0 0 0 700px;
	width: 300px;
	overflow: hiden;
	text-align: right;
}
#greeting div.sign p.text1 {
	padding: 10px 0 0;
	float: left;
}
#greeting div.sign p.text2 {
	float: right;
}

/******************************************************************
	PROFILE
*******************************************************************/
#profile h4 {
	color: #000;
	padding: 0 0 0 21px;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 10px;
	background: url("/images/site/en/bl_circle.gif") no-repeat 0 50%;	
}
#profile dl {
	padding: 0 0 40px 20px;
	width: 970px;
	overflow: hidden;
}
#profile dl dt {
	width: 120px;
	margin: 0 0 10px;
	float: left;
}
#profile dl dd {
	width: 770px;
	margin: 0 0 10px;
	float: left;
}

/******************************************************************
	ORGANIZATION
*******************************************************************/
#organization {
	overflow: hidden;
	position: relative;
	width: 980px;
	height: 659px;
	background: url("/images/site/en/bg_organization.gif") no-repeat;
}
#organization h4 {
	color: #fff;
	width: 150px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	position: absolute;
	left: 415px;
	top: 15px;
}
#organization h5 {
	color: #fff;
	width: 200px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	position: absolute;
	left: 390px;
	top: 225px;
}
#organization ul {
	width: 1100px;
	padding: 425px 0 0;
}
#organization ul li {
	position: relative;
	font-weight: bold;
	margin: 0 22px 0 0;
	width: 230px;
	float: left;
	text-align: center;
	color: #fff;
}
#organization ul li ul {
	padding: 30px 0 0 15px;
}
#organization ul li ul li {
	color: #444;
	margin: 0;
	font-weight: 500;
	text-align: left;
	float: none;
	font-size: 14px;
	text-indent: -9px;
	padding: 0 0 0 9px;
}





/******************************************************************
	CONTACT US
*******************************************************************/
#contact_us h4 {
	color: #000;
	padding: 0 0 0 21px;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 10px;
	background: url("/images/site/en/bl_circle.gif") no-repeat 0 50%;	
}
div.data_table {
	margin: 0 0 40px;
	width: 100%;
	overflow: hidden;
}
div.data_table table {
	margin: 0 0 0 -1px;
	border-top: 2px solid #0ab89d;
}
div.data_table table thead th {
	width: 25%;
	font-weight: 500;
	padding: 15px;
	border-left: 1px solid #ddd;
	background: #ecf8f8;
}
div.data_table table tbody th {
	font-weight: 500;
	padding: 15px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #ecf8f8;
}
div.data_table table tbody td {
	text-align: center;
	padding: 15px;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
div.data_table table tbody td.left {
	text-align: left;
}
div.data_table table tbody td.left p {
	padding: 5px 0;
}
div.data_table .position { width: 300px; }
div.data_table .name { width: 350px; }
div.data_table .email { width: 350px; }

/******************************************************************
	MISSION & VISION
*******************************************************************/
#mission_vision h4 {
	color: #000;
	padding: 0 0 0 21px;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 10px;
	background: url("/images/site/en/bl_circle.gif") no-repeat 0 50%;	
}
#mission_vision p.guide {
	font-size: 30px;
	font-weight: normal;
	line-height: 110%;
	margin: 0 0 40px;
}
#mission_vision div.text {
	color: #666;
	padding: 10px 0 20px 20px;
}
#mission_vision ul.list {
	padding: 10px 0 0 20px;
	margin: 0 0 40px;
}
#mission_vision ul.list li.text1 {
	padding: 10px 0 40px 100px;
	background: url("/images/site/en/img_mission_vision1.gif") no-repeat 0 0;
}
#mission_vision ul.list li.text2 {
	padding: 20px 0 40px 100px;
	background: url("/images/site/en/img_mission_vision2.gif") no-repeat 0 0;
}
#mission_vision ul.list li.text3 {
	padding: 30px 0 30px 100px;
	background: url("/images/site/en/img_mission_vision3.gif") no-repeat 0 0;
}
#mission_vision ul.list li * {
	vertical-align: middle;
}
#mission_vision ul.list li img {
	margin: 0 20px 0 0;
}
#mission_vision div.container {
	position: relative;
	height: 386px;
	background: url("/images/site/en/bg_mission_vision.gif") no-repeat 50% 50%;
}
#mission_vision div.container h5 {
	position: absolute;
	left: 435px;
	top: 150px;
	width: 165px;
	text-align: center;
}
#mission_vision div.container h5 span {	color: #f87055; font-size: 14px; font-weight: 500; }
#mission_vision div.container h5 strong { font-size: 15px; font-weight: 600; }
#mission_vision div.container ul li.text1 {
	width: 200px;
	position: absolute;
	left: 180px;
	top: 20px;
}
#mission_vision div.container ul li.text2 {
	width: 200px;
	position: absolute;
	left: 180px;
	top: 250px;
}
#mission_vision div.container ul li.text3 {
	width: 200px;
	position: absolute;
	left: 750px;
	top: 130px;
}
#mission_vision div.data_table span {
	color: #09b89d;
	font-weight: bold;
}


#mission_vision dl dt {
	font-weight: bold;
	margin: 0 0 5px;
	font-size: 16px;
}
#mission_vision dl dd {
	text-indent: -20px;
	padding: 0 0 20px 20px;
}
/******************************************************************
	DIRECTION
*******************************************************************/
#direction p.guide {
	font-size: 15px;
	margin: 0 0 50px;
}
#direction div.indent {
	padding: 0 0 50px 15px;
}
#direction p.img {
	margin: 0 0 50px;
}
#direction h4 {
	color: #000;
	padding: 0 0 0 21px;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 10px;
	background: url("/images/site/en/bl_circle.gif") no-repeat 0 50%;	
}
#direction h5 {
	text-align: center;
	margin: 0 0 20px;
}
#direction div.data_table {
	margin: 0;
}
#direction p.route {
	margin: 0 0 40px;
	text-align: center;
	padding: 15px;
	background: #ecf8f8;
	border-bottom: 1px solid #ddd;
}
#direction p.route * {
	vertical-align: middle;
}
#direction p.route img {
	margin: 0 0 3px;
}



/******************************************************************
	메인
*******************************************************************/
div.main_body {
	padding: 60px 0;
	width: 1000px;
	margin: 0 auto;
}
div.main_title {
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0 0 30px;
}
div.main_title h2 {
	margin: 0 0 20px;
}
div.main_title p {
	font-size: 12px;
}
div.main_title span.more {
	position: absolute;
	right: 0px;
	bottom: 5px;
}
div.hot_news {
	margin: 0 0 35px;
	width: 100%;
	overflow: hidden;
}
div.hot_news div.img {
	float: left;
	width: 655px;
}
div.hot_news div.text {
	float: right;
	width: 310px;
	height: 448px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
div.hot_news div.text h3 {
	margin: 0;
	padding: 30px 0;
}
div.hot_news div.text dt {
	line-height: 110%;
	color: #09b89d;
	font-size: 30px;
	margin: 0 0 15px;
	font-family: "Times New Roman";
}
div.hot_news div.text dd {
	line-height: 120%;
	font-size: 14px;
}
div.main_news_list {
	width: 100%;
	overflow: hidden;
}
div.main_news_list ul {
	width: 1035px;
	overflow: hidden;
}
div.main_news_list ul li {
	margin: 0 35px 35px 0;
	width: 310px;
	height: 365px;
	float: left;
	border-bottom: 1px solid #000;
}
div.main_news_list h3 {
	padding: 20px 0 20px;
	margin: 0;
}
div.main_news_list dl {
	padding: 0 0 30px;
}
div.main_news_list dl dt {
	font-size: 20px;
	margin: 0 0 15px;
	font-family: "Times New Roman";
	color: #09b89d;
}
div.main_news_list dl dd {
	font-size: 12px;
}

div.news_letter {
	text-align: center;
	margin: 0 0 57px;
	background: #09b89d;
	padding: 20px;
}
div.news_letter * {
	vertical-align: middle;
}

div.green_tech {
	margin: 0 0 57px;
}
div.main_content ul {
	width: 100%;
	overflow: hidden;
}
div.main_content ul li {
	float: left;
}
div.main_content ul li.img1 {
	margin: 0 0 35px;
	float: left;
}
div.main_content ul li.img2 {
	float: right;
}
div.main_content ul li.img3 {
	float: left;
}

div.vod_main_list {
	margin: 0 0 50px;
	width: 100%;
	overflow: hidden;
}
div.vod_main_list ul {
	width: 1035px;
	overflow: hidden;
}
div.vod_main_list ul li {
	margin: 0 35px 0 0;
	width: 310px;
	height: 332px;
	float: left;
}
div.vod_main_list ul li p.img {
	position: relative;
}
div.vod_main_list ul li p.img span {
	position: absolute;
	left: 121px;
	top: 76px;
}
div.vod_main_list ul li p.img a strong img {
	width: 310px;
	height: 200px;
}
div.vod_main_list ul li.list1 { background: #36bbdc; }
div.vod_main_list ul li.list2 { background: #4c89ec; }
div.vod_main_list ul li.list3 { background: #9a61ff; }
div.vod_main_list ul li dl {
	padding: 20px 25px;
}
div.vod_main_list ul li dl dt {
	margin: 0 0 15px;
	color: #fff;
	font-size: 20px;
	font-family: "Times New Roman";
}
div.vod_main_list ul li dl dd {
	line-height: 120%;
	color: #fff;
	font-size: 13px;
}
div.main_content_foot {
	width: 980px;
	text-align: center;
	background: #09b89d;
	padding: 20px 0 20px 20px;
	overflow: hidden;
}
div.main_content_foot span {
	margin: 0 20px;
	float: left;
}


div.main_visual {
	height: 310px;
	background: url("/images/site/en/main_visual_bg.jpg") no-repeat 50% 0;
}

div.brochure_view img {
	border: 1px solid #ddd;
}
div.tab_brochure ul li {
	text-align: right;
	position: relative;
	width: 112px;
	height: 134px;
	margin: 0 0 6px;
}
div.tab_brochure ul li a {
	position: relative;
	width: 112px;
	height: 134px;
	display: block;
}
div.tab_brochure ul li a.on span {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 112px;
	height: 134px;
	background: url("/images/site/en/tab_brochure_on.gif") no-repeat;
}

/******************************************************************
	SCHEDULE
*******************************************************************/
div.schedule {
	width: 998px;
	overflow: hidden;
	border: 1px solid #ddd;
	background: url("/images/site/en/bg_schedule_y.gif") repeat-y 0 0;
}
div.schedule div.calendar {
	padding: 19px;
	width: 660px;
	float: left;
}
div.calendar_title {
	position: relative;
	height: 69px;
	background: #09b89d;
}
div.calendar_title h4 {
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 40px;
	width: 190px;
	position: absolute;
	left: 234px;
	top: 10px;
	line-height: 120%;
}
div.calendar_title a.prev_month {
	position: absolute;
	left: 220px;
	top: 20px;
}
div.calendar_title a.next_month {
	position: absolute;
	left: 425px;
	top: 20px;
}
div.calendar_title span {
	position: absolute;
	left: 20px;
	top: 20px;
}
div.schedule div.calendar table thead th {
	width: 94px;
	border: 1px solid #ddd;
	background: #ecf8f8;
	color: #60978f;
	padding: 5px;
	font-size: 12px;
}
div.schedule div.calendar table tbody td {
	width: 74px;
	border: 1px solid #ddd;
	font-size: 12px;
	background: #fff;
	height: 80px;
	vertical-align: top;
	color: #666;
}
div.schedule div.calendar table tbody td strong {
	padding: 5px 10px;
	display: block;
	font-weight: 500;
}
div.schedule div.calendar table tbody td.sun strong { color: #ed1c24; }
div.schedule div.calendar table tbody td div {
	padding: 25px 10px 5px;
	margin: -31px 0 0;
	height: 100%;
}
div.schedule div.calendar table tbody td div.on {
	background: #fffcd9;
}
div.schedule div.calendar table tbody td.today div {
	background: #e9fde6;
}
div.schedule div.note {
	padding: 30px;
	width: 240px;
	float: right;
}
div.schedule div.note h4 {
	padding: 20px 0 15px;
	margin: 0 0 20px;
	border-bottom: 1px solid #000;
}
div.schedule div.note h4 strong {
	font-size: 70px;
	font-weight: 500;
}
div.schedule div.note h4 span {
	color: #666;
	font-size: 16px;
}
div.schedule div.note dl dt {
	color: #000;
	float: left;
	clear: left;
}
div.schedule div.note dl dd {
	padding: 0 0 10px 50px;
	color: #666;
}

div.board_list {
	width: 1000px;
	overflow: hidden;
	margin: 0 0 30px;
	border-top: 3px solid #09b89d;
}
div.board_list table {
	width: 1002px;
	margin: 0 0 0 -1px;
}
div.board_list table thead th {
	color: #555;
	font-size: 14px;
	font-weight: normal;
	padding: 20px;
	border: 1px solid #ddd;
	border-top: none;
	background: #ecf8f8;
}
div.board_list table tbody td {
	color: #666;
	font-size: 14px;
	text-align: center;
	padding: 20px;
	border: 1px solid #ddd;
}
div.board_list table tbody td.left {
	text-align: left;
}
div.board_list table tbody td.title {
	text-align: left;
}
div.global_network p {
	/*margin: 0 0 40px;*/
}
div.global_network dl dt {
	color: #000;
	font-weight: 600;
	font-size: 15px;
}

/******************************************************************
	STATUS OF GREEN POLICY
*******************************************************************/
div.policy_content h4 {
	color: #000;
	padding: 0 0 0 21px;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 10px;
	background: url("/images/site/en/bl_circle.gif") no-repeat 0 10px;
}
div.policy_content div.indent {
	color: #666;
	font-size: 14px;
	padding: 0 0 40px 20px;
}
div.policy_content ul.list {
	padding: 0 0 40px;
}
div.policy_content ul.list li {
	color: #666;
	padding: 0 0 0 7px;
	background: url("/images/site/en/bl_dot.gif") no-repeat 0 9px;
}
div.policy_content div.indent ul.list li li {
	padding: 0;
	background: none;
}
hr {
	margin: 0 0 40px;
	border: 0;
	height: 1px;
	background: #ddd;
}
div.policy_content p.img {
	margin: 0 0 40px;
}
div.policy_content div.text {
	margin: 0 0 30px;
}
div.policy_content div.data_table table tbody th {
	width: 220px;
}
div.policy_content div.data_table ol li {
	list-style: decimal;
	margin: 0 0 0 10px;
}
div.policy_content div.data_table ul.list {
	padding: 0;
}

div.year_report {
	border-top: 3px solid #09b89d;
}
div.year_report #tab-container {
	border: 1px solid #ddd;
	border-top: none;
}
div.tab_year {
	border-bottom: 1px solid #ddd;
	height: 126px;
	background: url("/images/site/en/tab_green_policy_map_bg.gif") repeat-x 0 32px;
}
div.tab_year ul {
	width: 100%;
	overflow: hidden;
}
div.tab_year ul li {
	float: left;
}
div.tab_year ul li a {
	font-size: 16px;
	width: 140px;
	text-align: center;
	color: #000;
	display: block;
	height: 46px;
	padding: 80px 0 0;
	background: url("/images/site/en/tab_green_policy_map_off.gif") no-repeat 50% 32px;
}
div.tab_year ul li a.on {
	font-size: 16px;
	color: #f76242;
	font-weight: 600;
	display: block;
	height: 46px;
	padding: 80px 0 0;
	background: url("/images/site/en/tab_green_policy_map_on.gif") no-repeat 50% 32px;
}
div.year_report div.tabstyle {
	padding: 40px;
}
div.year_report h5 {
	margin: 0 0 40px;
	font-size: 30px;
	color: #f76242;
	font-family: "arial";
}
div.year_report div.container {
	padding: 0 0 0 20px;
	margin: 0 0 40px;
	border-left: 2px solid #09b89d;
}
div.year_report div.container h6 {
	line-height: 130%;
	padding: 0 0 20px;
	font-weight: 500;
	font-size: 24px;
	font-family: "Times New Roman";
}
div.year_report div.container p {
	color: #666;
	font-size: 12px;
}
div.year_report div.container li {	
	color: #666;
	font-size: 12px;
	text-indent: -15px;
	padding: 0 0 0 15px;
}


#status_green_rnd div.tab {
	margin: 0 0 50px;
}
#status_green_rnd div.tab ul li {
	line-height: 105%;
	width: 198px;
	font-size: 14px;
}
#status_green_rnd div.tab ul li a {
	height: 40px;
	font-size: 14px;
	font-weight: 500;
}
#status_green_rnd fieldset {
	border: none;
}
#status_green_rnd fieldset legend {
	margin: 0 0 30px;
	font-size: 30px;
	font-weight: 500;
}
#status_green_rnd h5 {
	padding: 0 0 0 24px;
	font-size: 14px;
	color: #666;
	font-weight: 500;
	margin: 0 0 2 0px;
}


#status_green_rnd div.indent ul.list li li {
	padding: 0 0 0 10px;
	background: url("/images/site/en/bl_dot.gif") no-repeat 0 9px;
}
#status_green_rnd div.diagram {
	overflow: hidden;
}
#status_green_rnd div.diagram h5 {
	font-size: 14px;
	padding: 20px;
	color: #189cee;
	border: 3px solid #60c2ff;
	width: 430px;
	height: 100px;
	font-weight: 500;
	float: left;
	background: #effcff;
}
#status_green_rnd div.diagram div.container {
	font-size: 14px;
	padding: 20px;
	color: #00a78d;
	border: 3px solid #4eceba;
	width: 430px;
	height: 100px;
	float: right;
	font-weight: 500;
	background: #f5fffa;
}
#status_green_rnd div.diagram div.list1,
#status_green_rnd div.diagram div.list2,
#status_green_rnd div.diagram div.list3,
#status_green_rnd div.diagram div.list4,
#status_green_rnd div.diagram div.list5,
#status_green_rnd div.diagram div.list6,
#status_green_rnd div.diagram div.list7 { 
	overflow: hidden;
	margin: 0 0 30px;
	background: url("/images/site/en/bg_diagram.gif") no-repeat 50% 50%; 
}

#status_green_rnd div.diagram div.list1 h5, #status_green_rnd div.diagram div.list1 div.container { height: 120px; }
#status_green_rnd div.diagram div.list2 h5, #status_green_rnd div.diagram div.list2 div.container { height: 150px; }
#status_green_rnd div.diagram div.list3 h5, #status_green_rnd div.diagram div.list3 div.container { height: 100px; }
#status_green_rnd div.diagram div.list4 h5, #status_green_rnd div.diagram div.list4 div.container { height: 100px; }
#status_green_rnd div.diagram div.list5 h5, #status_green_rnd div.diagram div.list5 div.container { height: 100px; }
#status_green_rnd div.diagram div.list6 h5, #status_green_rnd div.diagram div.list6 div.container { height: 100px; }
#status_green_rnd div.diagram div.list7 h5, #status_green_rnd div.diagram div.list7 div.container { height: 100px; }
#status_green_rnd div.confoot {
	padding: 10px 10px 40px;
}
#status_green_rnd div.data_table ul.list {
	padding: 0;
}





#analysis_green_rnd div.tab {
	margin: 0 0 50px;
}
#analysis_green_rnd div.tab ul li {
	line-height: 105%;
	width: 198px;
	font-size: 14px;
}
#analysis_green_rnd div.tab ul li a {
	height: 40px;
	font-size: 14px;
	font-weight: 500;
}
#analysis_green_rnd fieldset {
	border: none;
}
#analysis_green_rnd fieldset legend {
	margin: 0 0 30px;
	font-size: 30px;
	font-weight: 500;
}
#analysis_green_rnd h5 {
	color: #000;
	font-size: 18px;
}
#analysis_green_rnd h6 {
	padding: 0 0 30px;
	font-size: 16px;
}
div.information {
	margin: 0 0 50px;
	padding: 30px 30px 10px;
	border: 1px solid #4ecdba;
}
#analysis_green_rnd div.information ol li {
	font-size: 14px;
	color: #666;
	list-style: decimal;
	margin: 0 0 20px 15px;
}
#analysis_green_rnd div.information ol li ul {
	margin: 0;
	padding: 0;
}
#analysis_green_rnd div.information ol li li {
	list-style: none;
	margin: 0;
}
#analysis_green_rnd ul.list {
	padding: 0;
}
#analysis_green_rnd p.tip {
	padding: 30px 0 0;
	font-size: 12px;
}	
#analysis_green_rnd legend {
	display: none;
}
div.box_tip {
	padding: 20px;
	margin: 0 0 30px;
	border: 1px solid #4ecdba;
}
#analysis_green_rnd #tab_rnd2 ul.list {
	padding: 0 0 30px;
}
#tab_rnd3 div.tab_s ul li a {
	line-height: 110%;
	height: 35px;
    padding: 10px 0 20px;
}
#tab_rnd3 div.tab_s ul li.tm1 a { padding: 15px 0 15px; }
#tab_rnd3 div.tab_s ul li.tm2 a { padding: 15px 0 15px; }
#tab_rnd3 div.tab_s ul li.tm3 a { padding: 8px 0 22px; }
#tab_rnd3 div.tab_s ul li.tm4 a { padding: 8px 0 22px; }

/******************************************************************
	TAB_S
*******************************************************************/
div.tab_s {
	margin: 0 0 30px;
	width: 100%;
	overflow: hidden;
}
div.tab_s ul {
	width: 100%;
	overflow: hidden;
}
div.tab_s ul li {
	width: 243px;
	margin: 0 -1px 0 0;
	float: left;
}
div.tab_s ul li a {
	padding: 10px 0 20px;
	height: 35px;
	font-size: 14px;
	color: #777;
	font-weight: 500;
	text-align: center;
	display: block;
	border: 1px solid #ddd;
}
div.tab_s ul li a span {
	display: block;
}
div.tab_s ul li a.on {
	color: #fff;
	background: #09b89d;
}



/******************************************************************
	SEARCH RESULT
*******************************************************************/
div.search_form {
	text-align: center;
	width: 970px;
	margin: 0 0 40px;
	padding: 15px;
	background: #09b89d;
	overflow: hidden;
}
div.search_form * {
	vertical-align: middle;
}
div.search_form a {
	margin: 0 20px 0 0;
}


div.search_form input.type-text {
	padding: 5px 0 5px 50px;
	width: 825px;
	height: 42px;
	margin: 0 10px 0 0;
	border: none;
	font-weight: 600;
	font-size: 22px;
	font-family: "arial";
	background: #fff url("/images/site/en/icon_search.gif") no-repeat 15px 50%;
}
div.result_msg {
	font-size: 28px;
	margin: 0 0 50px;
}
div.result_msg span {
	color: #1d9dff;
}
div.result_msg strong {
	font-weight: 500;
	color: #f76242;
}
div.result_title {
	position: relative;
	padding: 0 0 10px;
	border-bottom: 1px solid #000;
}
div.search_result h4 {
	color: #000;
	padding: 0 0 0 21px;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 10px;
	background: url("/images/site/en/bl_circle.gif") no-repeat 0 10px;
}
div.search_result h4 strong {
	color: #1d9dff;
	font-weight: 500;
}
div.search_result p.more {
	margin: -40px 0 0;
	text-align: right;
}
div.search_result p.more a {
	font-size: 12px;
	color: #555;
	padding: 5px 15px;
	display: inline-block;
	border: 1px solid #ddd;
}
div.result_info {
	margin: 0 0 40px;
}
div.result_info dl {
	margin: -1px 0 0;
	border-top: 1px solid #ddd;
	padding: 20px;
}
div.result_info dl dt {
	color: #000;
	font-size: 18px;
	font-weight: 500;
}
div.result_info dl dd {
	color: #666;
	padding: 5px 0 0;
}
div.result_info strong {
	font-weight: 500;
	color: #f76242;
}

/******************************************************************
	NEWS LETTER
*******************************************************************/
div.news_letter_form p.text {
	font-size: 26px;
	line-height: 120%;
	margin: 0 0 40px;
}
div.news_letter_form fieldset {
	text-align: center;
	margin: 0 0 57px;
	background: #09b89d;
	padding: 20px;
	border: none;
}
div.news_letter_form fieldset legend {
	display: none;
}
div.news_letter_form fieldset p * {
	vertical-align: middle;
}
div.news_letter_form fieldset label {
	margin: 0 15px 0 0;
}
div.news_letter_form input.type-text {
	width: 667px;
	height: 40px;
	border: none;
}
div.news_letter_form * {
	vertical-align: middle;
}



div.user_guide h4 {
	color: #000;
	padding: 0 0 0 21px;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 10px;
	background: url("/images/site/en/bl_circle.gif") no-repeat 0 9px;
}
div.user_guide p.subtitle {
    color: #000;
    font-size: 28px;
    font-weight: 400;
    line-height: 140%;
    margin: 0 0 40px;
}
div.user_guide div.indent {
	padding: 0 0 30px 15px;
}
div.user_guide div.indent p {
	color: #666;
	padding: 0 0 10px 5px;
}
div.user_guide ul.list {
	padding: 0 0 40px;
}
div.user_guide ul.list li {
	color: #666;
	padding: 0 0 0 7px;
	background: url("/images/site/en/bl_dot.gif") no-repeat 0 9px;
}
div.user_guide div.indent ul.list li li {
	padding: 0 0 0 7px;
	background: url("/images/site/en/bl_dash.gif") no-repeat 0 9px;
}
div.user_guide p.img {
	margin: 0 0 40px;
}
div.user_guide div.text {
	margin: 0 0 30px;
}


#terms_and_conditions p.subtitle {
    font-size: 18px;
}

#privacy_policy div.summary p {
	margin: 0 0 40px;
	color: #333;
}
#privacy_policy div.summary p strong {
	margin: 0 0 40px;
	font-size: 17px;
	display: block;
}
#privacy_policy h5 {
	font-weight: 500;
	font-size: 18px;
	padding: 10px 0 0 5px;
	margin: 0 0 10px;
}
#privacy_policy dl {
	padding: 0 0 20px;
}
#privacy_policy dl dt {
	margin: 0 0 15px;
	font-weight: 600;
}
div.user_guide a.link {
	text-decoration: underline;
	color: #f76242;
}


div.news_letter input.type-text {
	padding: 2px 10px;
	border: 1px solid #fff;
	margin: 0 10px;
	width: 634px;
	height: 38px;
	color: #09b89d;
	font-size: 13px;
	font-weight: bold;
}
div.news_letter_form input.type-text {
	padding: 2px 10px;
	border: 1px solid #fff;
	margin: 0 10px;
	width: 634px;
	height: 38px;
	color: #09b89d;
	font-size: 13px;
	font-weight: bold;
}



div.global_map {
	margin: 0 0 40px;
	width: 1000px;
	height: 400px;
	position: relative;
}
div.global_map a {
	font-weight: bold;
	color: #00be9c;
	font-family: "arial";
}
div.global_map a.on { color: #f26c4f; }
div.global_map #text_global1 { width: 100px; text-align: center; position: absolute; left: 200px; top: 90px; }
div.global_map #text_global2 { width: 100px; text-align: center; position: absolute; left: 500px; top: 80px; }
div.global_map #text_global3 { width: 100px; text-align: center; position: absolute; left: 640px; top: 115px; }

/*gate*/
.gate_wrap {position:relative;}
.gate_wrap .subhead_text {position:absolute;top:-150px;left:302px;padding-left:30px;border-left:1px solid #bcbcbc;color:#222;width:530px;}
.gate_wrap .link_list {overflow:hidden;}
.gate_wrap .link_list li {float:left;width:333px;text-align:center;}
.gate_wrap .link_list li a {display:block;}
.gate_wrap .link_list li dl {padding-top:390px;}
.gate_wrap .link_list li.list01 dl {background:url(/images/site/en/gate_list01.gif) center 0 no-repeat;}
.gate_wrap .link_list li.list02 dl {background:url(/images/site/en/gate_list02.gif) center 0 no-repeat;}
.gate_wrap .link_list li.list03 dl {background:url(/images/site/en/gate_list03.gif) center 0 no-repeat;}
.gate_wrap .link_list li dl dt {color:#65893f;font-size:20px;font-weight:bold;line-height:22px;}
.gate_wrap .link_list li dl dd {font-size:16px;line-height:18px;color:#666;margin-top:20px;}